WP – Lightweight Snow Particle

$7.00

Buy product

SKU: 13542070 Category:

Description


The Lightweight Snow Particle allows you to set a particle background per page (or post) as well as set up a default background for all other pages/posts.

Also, you can set particle background to Visual Composer Row elements

Requires: HTML5 canvas.

Features list:

  • Set a default Particle Background for all pages/posts.
  • Active and use Shortcode to set Particle Background per page (or post).
  • Custom Particle via Settings page.
  • Powerful Inline Preview: you will see preview immediately each when edit options.
  • Visual Composer addon: WYSIWYG with VC Frontend editor.
  • Unlimited Color
  • Very easy to use and configure.

Customize options:

  • Background Color
  • Background Image
  • Speed
  • Direction
  • Unlimited Color
  • Opacity
  • Interaction Effect
  • Size

Don’t forget to check Video Preview

Compatible:

  • Checked WordPress 4.5.3 & VC 4.12 – 25.06.2016
  • Checked VC 4.11.2 – 17.04.2016
  • Checked VC 4.11.1 – 20.03.2016
  • Checked VC 4.7+
  • WordPress 3.5+

May you like these items:

VC Row Background Particles All in One (13 Premium items In One)

WP - Lightweight Snow Particle 1

Visual Composer Toolkit (5 Premium addons In One)

WP - Lightweight Snow Particle 2

Credit:

  • Base on particles.js by Vincent Garreau

Change Log

Version 1.1 – 24.11.2015

+ Supported WYSIWYG with VC Frontend editor

Version 1.0 – 05.11.2015

- First release version.

Additional information

source-files-included

JavaScript JS, CSS, PHP

video-preview-resolution
tags

addons, background, canvas, color, effect, html5, interaction, nice, page, page builder, particle, post, shortcode, snow, visual composer

high-resolution

Yes

demo-url

http://wptp.net/demo/wp_lightweight_snow_particle/

compatible-software

WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5

compatible-with

Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Visual Composer 4.9.x, Visual Composer 4.8.x, Visual Composer 4.7.x

compatible-browsers

IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge